View Issue Details

IDProjectCategoryView StatusLast Update
0003117Multi Theft Auto : San AndreasScriptingpublic2014-03-20 21:38
ReporterArcAssigned Toccw 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.3.3Fixed in Version1.3.3 
Summary0003117: Custom vehicle plate text is only set on one of both plates and is reset on damage
Description

When creating e.g. a Police Ranger (id 599) with custom plate text, the text is only applied to the front plate; the back plate has a standard random plate. (with other cars it may be the other way round.)

Also, if the bumper which the plate is on gets damaged, its text gets reset to the random plate.

TagsNo tags attached.

Relationships

related to 0003166 resolvedccw Multi Theft Auto : San Andreas setVehiclePlateText function missing 
related to 0004173 closed New issues Wrong Numberplates at cars 
has duplicate 0006515 closed New issues Car numberplate changes when vehicle part damaged 
has duplicate 0007284 closed New issues Vehicles number plates are bugged. 
has duplicate 0006697 closed New issues Plate doesn't apply on some vehicles. 
has duplicate 0004076 closed New issues Vehicle number plate cannot be changed 
has duplicate 0007617 closed New issues Synchronize the front and rear number plates. 

Activities

Arc

2008-01-10 15:58

administrator   ~~0007091

On a side note, a setVehiclePlateText function would be nice. You could create text scrollers that way :o

ccw

2013-05-13 00:01

administrator   ~~0018565

Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=5393

Jajcasz

2014-03-20 21:38

viewer   ~~0020432

I've noticed that on most (if not all) bikes the custom plate text does not display custom text but returns the custom text on getVehiclePlateText

Issue History

Date Modified Username Field Change